package com.malk.zhongche.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface ZhongcheService {
    McR getTaskInfo(String taskId,String projectId);

    McR updateTaskDelayInfo(Map map);

    McR updateParentTaskType(Map map);

    void updateLastTaskSfc();

    McR finishTask(Map map);

    McR getProjectInfo(String projectId);

}
